## org.h2.samples
Class SecurePassword

    java.lang.Object
      org.h2.samples.SecurePassword

    public class SecurePassword

extends java.lang.Object

This example shows how to secure passwords (both database passwords, and account passwords).

Constructor Summary
`SecurePassword()`

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this sample application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SecurePassword

    public SecurePassword()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  This method is called when executing this sample application from the command line.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`